#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-hs
version:              0.10.2.0
visibility:           public
id:                   arch-hs-0.10.2.0-5DntgvY4wrbEurTmQj6dGj
key:                  arch-hs-0.10.2.0-5DntgvY4wrbEurTmQj6dGj
license:              MIT
copyright:            (c) 2020-2022 berberman
maintainer:           berberman <berberman@yandex.com>
author:               berberman
homepage:             https://github.com/berberman/arch-hs
synopsis:             Distribute hackage packages to archlinux
description:
    @arch-hs@ is a command-line program, which simplifies the process of producing
    and maintaining haskell packages for archlinux distribution by automating the
    PKGBUILD generation with the dependency resolving and template filling. Currently,
    @arch-hs@ is unstable, so packagers should not trust it 100%, but always follow the
    <https://wiki.archlinux.org/index.php/Haskell_package_guidelines Haskell package guidelines>.

category:             Distribution
abi:                  e8ae2773b48618737b84a2de8786a7bc
exposed:              True
exposed-modules:
    Distribution.ArchHs.Aur Distribution.ArchHs.CommunityDB
    Distribution.ArchHs.Compat Distribution.ArchHs.Core
    Distribution.ArchHs.Exception Distribution.ArchHs.FilesDB
    Distribution.ArchHs.Hackage Distribution.ArchHs.Internal.Prelude
    Distribution.ArchHs.Local Distribution.ArchHs.Name
    Distribution.ArchHs.Options Distribution.ArchHs.PP
    Distribution.ArchHs.PkgBuild Distribution.ArchHs.PkgDesc
    Distribution.ArchHs.Types Distribution.ArchHs.Utils

hidden-modules:
    Distribution.ArchHs.Internal.NamePresetLoader Paths_arch_hs

import-dirs:          /usr/lib/ghc-9.0.2/site-local/arch-hs-0.10.2.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/arch-hs-0.10.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/arch-hs
hs-libraries:         HSarch-hs-0.10.2.0-5DntgvY4wrbEurTmQj6dGj
extra-libraries:      alpm
include-dirs:         /usr/lib/ghc-9.0.2/site-local/arch-hs-0.10.2.0/include
depends:
    Cabal-3.4.1.0 Diff-0.4.1-3IsIUDIZJcI44RzSs8EsNR
    aeson-1.5.6.0-ByG4maisB6W4LqbYiVYaDZ
    algebraic-graphs-0.7-I69qRZf05eIByPkbhuy9Qn
    arch-web-0.1.1-EMx2otlgQOaJTE8tO9vzz8 base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.4.2-HLl2meomFAbDa2vNegcdW3
    conduit-extra-1.3.6-1nUq0WXp8uP8vo0KJLapte containers-0.6.4.1
    deepseq-1.4.5.0 directory-1.3.6.2 filepath-1.4.2.1
    hackage-db-2.1.2-LEAImbOYeM73E3WTSapMCz
    http-client-0.7.11-57sbHJL8Un29Od8j9sFxHl
    http-client-tls-0.3.6.1-K3b044RyobqIrx3ABU7wSn
    megaparsec-9.2.1-AAkfMqxeBgc8Hw57vkjwrC
    microlens-0.4.13.0-8kbZITwqGed8vNsPXOVOwI
    microlens-th-0.4.3.10-KCY28TQLQpmL3GOWdTLUUK
    neat-interpolation-0.5.1.3-C8Zg81VD5qYEaqatVDBJOY
    optparse-simple-0.1.1.4-CFzqRUcDz9RHYcR5a43CxD
    polysemy-1.7.1.0-IwKAdwQ6EP987XoESv3kIy
    prettyprinter-1.7.1-LZKDhajNbOQAeFBTKinPqf
    prettyprinter-ansi-terminal-1.1.3-FpFcsEkQgoMFk9f7jFtc52
    servant-client-0.18.3-Fa684DHHlO61ygpbTwQmWr
    split-0.2.3.4-DRBi5ovdYcUMrsGeA095B
    tar-conduit-0.3.2-BL4vgbHp5hBDmkgVQiEzf5 template-haskell-2.17.0.0
    text-1.2.5.0

haddock-interfaces:   /usr/share/doc/arch-hs/html/arch-hs.haddock
haddock-html:         /usr/share/doc/arch-hs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

